@-webkit-keyframes ani_x_fixed_tool_pop {
    0%{opacity:.5;-webkit-transform:scale(.5);-webkit-transform-origin:center right;}
    60%{opacity:1;-webkit-transform:scale(1);-webkit-transform-origin:center right;}
    100%{opacity:1;-webkit-transform:scale(1);-webkit-transform-origin:center right;}
}
.English19035_ind04 .hwdenglu .Instagram {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/Instagram.png) no-repeat;}
.English19035_ind03 .con_box .left_btn:hover {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/left_btn_hover_191021.png) no-repeat left center;}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.English19035_ind03 .con ul li .image {width:384px;height:216px;overflow: hidden;}
@keyframes ani_x_fixed_tool_pop {
    0%{opacity:.5;transform:scale(.5);transform-origin:center right;display: block;}
    60%{opacity:1;transform:scale(1);transform-origin:center right;}
    100%{opacity:1;transform:scale(1);transform-origin:center right;}
}
.md .md_hd .mh_title .fi {}
.English19035_ind02 .img img {display:block;}
.English19035_ind02 .img {position: relative;}
.bg_center_v_tile {
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.English19035_ind04 ul li .text_con .brief {font-size: 17px;overflow : hidden;  text-overflow: ellipsis;  display: -webkit-box;  -webkit-line-clamp: 2;  -webkit-box-orient: vertical;line-height: 26px;color:#777777;height:48px;}
.bg_bottom_owner {
}
.column_wrapper {
    margin: 0 auto;
    width: 1000px;
}
.English19035_ind02 .txt a {color:#2cabbd;overflow : hidden;  text-overflow: ellipsis;  display: -webkit-box;  -webkit-line-clamp: 3;  -webkit-box-orient: vertical;line-height: 28px;text-decoration: none;height:84px;*display:block;}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
body .r, body .right {
	float:right;
	clear:none;
}
.English19035_ind04 .hwdenglu .Youtube {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/Youtube.png) no-repeat;}
.English19035_ind04 ul li .bottom .share .share_weixin {position: absolute;right:0;top:34px;width:201px;height:180px;background: #fff;padding-top:30px;text-align: center;box-shadow: 0px 0px 8px #999;border-radius: 5px;z-index: 1;}
.English19035_ind04 ul li .bottom .share {font-size: 0;position: absolute;right:0;top:0;}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
body .l, body .left {
	float:left;
	clear:none;
}
.English19035_ind04 .hwdenglu:hover {background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/denglu_bg.png) no-repeat;}
.English19035_ind04 ul li .bottom .share .s_Facebook {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/s_Facebook.png) no-repeat;}
.English19035_ind04 ul {clear: both;zoom:1;font-size: 0;}
.English19035_ind03 .con {width:1200px;overflow: hidden;}
.English19035_ind04 ul li .text_con {height:154px;position: relative;}
em, b, i {
	font-style:normal;
}
@-o-keyframes ani_x_fixed_tool_pop {
    0%{opacity:.5;-webkit-transform:scale(.5);-o-transform-origin:center right;}
    60%{opacity:1;-webkit-transform:scale(1);-o-transform-origin:center right;}
    100%{opacity:1;-webkit-transform:scale(1);-o-transform-origin:center right;;}
}
.English19035_ind01 .left_btn {display:inline-block;width:30px;height:56px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/left_btn_191021.png) no-repeat left center;position: absolute;left:0;top:195px;display: none;}
.ELMTieKpN50bJ4H0vj3Yui7f191021 .vspace_jj {height:22px;}
.English19035_ind04 ul li .bottom .share .weixin:hover {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/weixin_hover.png) no-repeat;}
.xuqiu19035_fir .boxs.ewm .ceng img {width: 109px;height: 109px;margin-top: 24px;}
img, a img {
	border:0 none;
}
.English19035_ind04 .tit {background: #fff;font-size: 36px;color:#bf0816;font-weight: bold;border-bottom:1px solid #d7d7d7;padding:27px 0 27px 20px;}
.xuqiu19035_fir .boxs {width: 60px;height: 60px;margin-bottom: 10px;box-shadow:0px 0px 10px rgba(0,0,0,0.1);background: #FFFFFF;border-radius: 3px;}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.English19035_ind04 ul li .bottom .keyword {line-height:24px;}
.English19035_ind03 .con ul li .txt:hover a {color:#fff;}
.English19035_ind01 .con ul li .text {position: absolute;bottom:15px;left:0;font-size: 25px;width:580px;padding-left:32px;line-height: 30px;}
.English19035_ind04 ul li .bottom .share .s_Facebook:hover {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/s_Facebook_hover.png) no-repeat;}
.md .md_hd .mh_title span {}
#page_bottom .cntv_footer a {
}
.English19035_ind04 ul li .bottom .share .s_Twitter:hover {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/s_Twitter_hover.png) no-repeat;}
.English19035_ind04 ul li.last {border-bottom:0;}
body .c, body .c {
	text-align:center;
}
body {
	margin:0 auto!important;
	background:#f5f5f5 none;
	margin-top:0;
	font-family:PingFangSC-Regular,Helvetica,Arial,Microsoft Yahei,sans-serif;
	min-width:1200px;
}
.English19035_ind04 ul li .bottom .share a {display: inline-block;width:24px;height:24px;text-decoration: none;margin-left:10px;}
.English19035_ind04 ul li .bottom .share .weixin {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/weixin.png) no-repeat;}
.English19035_ind03 .con ul li .txt:hover {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/text_bg02_hover_191021.png) no-repeat center top;}
.English19035_ind01 .con ul li .img {}
.xuqiu19035_fir .boxs.gotop {cursor:pointer;background:#FFFFFF url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/xuqiu19035_dcy_gotop.png) no-repeat center center;}
#page_body {
}
.English19035_ind01 .img_num i {color:#fff;}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .loginbox .download {
	background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.English19035_ind03 .con ul li .txt {font-size: 20px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/text_bg02_191021.png) no-repeat center top;padding:12px 16px;height:80px;overflow : hidden;  text-overflow: ellipsis;  display: -webkit-box;  -webkit-line-clamp: 3;  -webkit-box-orient: vertical;line-height: 28px;text-decoration: none;}
.bg_bottom_h_tile {
}
a:hover, a:active {
	text-decoration:underline;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.English19035_ind03 .con ul {width:9999px;}
.English19035_ind04 ul li .image img {width:273px;height:154px;}
.English19035_ind04 ul li .bottom {position: absolute;right:0;bottom:0;width:824px;height:24px;}
.xuqiu19035_fir {position: fixed;right:50px;bottom:300px;display: none;}
.English19035_ind04 ul li .text_con .title a {color:#333333;text-decoration: none;}
.cntv_topbar .sub a {
	color:#102c38;
}
.English19035_ind04 ul li:hover {background:#f2f2f2;}
.English19035_ind01 .img_num {position: absolute;right:30px;bottom:25px;color:#2cabbd;font-size: 30px;display: none;}
.English19035_ind03 .con ul li .txt a {color:#2cabbd;text-decoration: none;}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
@-moz-keyframes ani_x_fixed_tool_pop {
    0%{opacity:.5;-webkit-transform:scale(.5);-moz-transform-origin:center right;}
    60%{opacity:1;-webkit-transform:scale(1);-moz-transform-origin:center right;}
    100%{opacity:1;-webkit-transform:scale(1);-moz-transform-origin:center right;}
}
.English19035_ind03 .con_box .right_btn {display:inline-block;width:30px;height:56px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/right_btn_191021.png) no-repeat left center;position: absolute;right:0;top:80px;}
.bg_top_owner { }
.xuqiu19035_fir .boxs.ewm .ceng p {font-size: 15px;color: #333333;line-height: 16px;margin-top: 10px;padding: 0px 10px;}
.md .md_hd .mh_title i {}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋体";
	font-size:12px;
}
.md {}
.xuqiu19035_fir .boxs.ewm:hover {background-image:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/xuqiu19035_dcy_ewmbg_cur.png);}
.English19035_ind04 .more {color: #666666;font-size: 19px;  line-height: 22px;  height: 22px;  width: 180px;  margin: 0 auto;  cursor: pointer;vertical-align: middle;padding:60px 0;}
a:link, a:visited {
}
.English19035_ind04 ul li .text_con .title a:hover {color: #bf0816;}
.English19035_ind02 .txt:hover a {color:#fff;}
.English19035_ind04 ul li .bottom .share .weibo:hover {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/weibo_hover.png) no-repeat;}
.English19035_ind03 .con_box .left_btn {display:inline-block;width:30px;height:56px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/left_btn_191021.png) no-repeat left center;position: absolute;left:0;top:80px;display: none;}
.English19035_ind04 ul li .bottom .share .share_weixin .headfoot {font-size: 15px;color:#333;line-height: 17px;margin-top:8px;}
.English19035_ind04 ul li .bottom .share .s_Twitter {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/s_Twitter.png) no-repeat;}
.English19035_ind04 ul li .bottom .share .weibo {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/weibo.png) no-repeat;}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.English19035_ind03 .con ul li {float: left;width:384px;margin-right:24px;}
.English19035_ind02 .txt {background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/text_bg02_191021.png) no-repeat center top;height:96px;font-size: 24px;padding:4px 16px;}
.ELMTO72yV3EtP6WmrqoVnmyx191022 .vspace_jj {height:39px;}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.xuqiu19035_fir .boxs.ewm .ceng {background: url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/xuqiu19035_dcy_ewmbg_bg.png) no-repeat;width: 191px;height: 204px;position: absolute;right: 47px;bottom: -16px;padding: 16px 23px 16px 16px;text-align: center;alpha(opacity=0);display: none;opacity: 0;}
.md .md_hd .mh_title .li {}
.ELMTZ3PQ7YuiJN6wd5856k83191022 .vspace_jj {height:29px;}
.cntv_topbar .loginbox a {
	color:#515151;
}
.xuqiu19035_fir .boxs.ewm:hover .ceng {
    -webkit-animation: ani_x_fixed_tool_pop .3s 0s ease-out forwards;
    -moz-animation: ani_x_fixed_tool_pop .3s 0s ease-out forwards;
    -o-animation: ani_x_fixed_tool_pop .3s 0s ease-out forwards;
    animation: ani_x_fixed_tool_pop .3s 0s ease-out forwards;
    filter:alpha(opacity=100);
    display: block;
}
.English19035_ind01 .con ul li .text:hover a {color:#fff;}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.ELMTjPQ0SvT7NXv1JQUoIIWb191023 .vspace_jj {height:40px;}
.English19035_ind04 ul li .bottom .keyword a {color:#bc0000;font-size: 17px;padding:0px 10px;text-decoration: none;display: inline-block;}
.English19035_ind04 ul li .bottom .keyword a:hover {background: #bf0614;color:#fff;}
ul, ol {
	list-style-type:none;
}
.English19035_ind01 .con {width:792px;overflow: hidden;height:447px;}
.English19035_ind04 .hwdenglu i {display: block;float:left;margin-left:20%;font-size: 22px;color:#fff;height: 36px;line-height: 36px;vertical-align: top;margin-right:30px;}
.lt86 {}
.bg_top_h_tile {}
.xuqiu19035_fir .boxs.ewm {cursor:pointer;background:#FFFFFF url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/xuqiu19035_dcy_ewmbg.png) no-repeat center center;position: relative;}
p {
	line-height:1.25em;
}
.English19035_ind04 .hwdenglu .Facebook {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/Facebook.png) no-repeat;}
.English19035_ind04 .hwdenglu a {display: block;float:left;width:36px;height:36px;position: relative;left:0;margin-right:20px;}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.English19035_ind01 .con ul li {float: left;height:447px;position: relative;overflow: hidden;}
#page_bottom {
}
.English19035_ind01 .right_btn:hover {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/right_btn_hover_191021.png) no-repeat left center;}
a {
	bblr:expression(this.onFocus=this.blur());
	outline-style:none;
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.English19035_ind01 .right_btn {display:inline-block;width:30px;height:56px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/right_btn_191021.png) no-repeat left center;position: absolute;right:0;top:195px;display: none;}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋体";
}
.English19035_ind01 .con ul {width:9999px;height:447px;}
.English19035_ind02 {font-family: Arial;}
#page_bottom .cntv_footer .bottom_link a {}
.English19035_ind01 {width:792px;overflow: hidden;position: relative;height:447px;}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
.cntv_topbar_bg {
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.English19035_ind04 .hwdenglu .Twitter {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/Twitter.png) no-repeat;}
.English19035_ind04 .more.nomore {background: none;cursor: auto;}
.English19035_ind04 ul li .bottom .share .share_weixin .close {display: inline-block;width:18px;height:18px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/close.png) no-repeat;position: absolute;right:10px;top:10px;color:#fff;cursor: pointer;}
.col_w384_191021 {width:384px;float: right;}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
.English19035_ind02 .img .play_btn {display:inline-block;width:40px;height:40px;position: absolute;left:10px;bottom:10px;background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/play_icon_191021.png);}
#nav_box_lt31 #nav_lt31 a i {}
#page_bottom .cntv_footer .bottom_copyright p a {}
.English19035_ind03 .con_box {position: relative;}
#page_bottom .cntv_footer {
	background:#f8f8f9;
	border-top:solid 1px #fcfcfd;
	clear:both;
	_height:100px;
	margin:0 auto;
	min-height:100px;
	width:960px;
}
.English19035_ind01 .con ul li .text a { color:#2cabbd;text-decoration: none;overflow : hidden;  text-overflow: ellipsis;  display: -webkit-box;  -webkit-line-clamp: 2;  -webkit-box-orient: vertical;}
.English19035_ind04 ul li .image {width:273px;height:154px;overflow: hidden;float: left;position: relative;border-radius: 5px;margin-right:20px;z-index: 2;}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.English19035_ind04 ul li .text_con .title {font-size: 24px;overflow : hidden;  text-overflow: ellipsis;  display: -webkit-box;  -webkit-line-clamp: 2;  -webkit-box-orient: vertical;line-height: 28px;margin-bottom:10px;font-weight: normal;}
#nav_box_lt31 #nav_lt31 a.cur i {}
.English19035_ind04 .more i {margin-right: 10px;float: left;height: 20px;width: 20px;display: inline-block;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/more.png) no-repeat left center;vertical-align: middle;animation-play-state: paused;
    -webkit-animation: play 1.5s linear infinite;
    -moz-animation: play 1.5s linear infinite;
    -ms-animation: play 1.5s linear infinite;
    -o-animation: play 1.5s linear infinite;
    animation: play 1.5s linear infinite;
    animation-play-state: running;
}
.English19035_ind01 .con ul li .shadow_bg {position: absolute;height:128px;width:100%;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/text_bg_191021.png) no-repeat left top;bottom:0;left:0;}
#nav_box_lt31 #nav_lt31 a:hover i {}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.English19035_ind04 ul li {padding:20px;padding-right:60px;border-bottom:1px solid #d7d7d7;clear: both;zoom:1;height:154px;background: #fff;display: none;*position: relative;}
.English19035_ind03 .con_box .right_btn:hover {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/right_btn_hover_191021.png) no-repeat left center;}
.English19035_ind04 .hwdenglu .Tiktok {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/Tiktok.png) no-repeat;}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.English19035_ind03 .title {color:#58cde4;font-size:36px;text-align: center;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/tit_bg_191021.png) no-repeat center center;height:70px;line-height: 69px;margin-bottom: 10px;}
.English19035_ind04 .hwdenglu {background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/denglu_bg.png) no-repeat;height:76px;padding:0;padding-top:50px;border:0;text-align: center;margin:0 -15px;margin-top:-10px; vertical-align: top;display: none;}
.xuqiu19035_fir .boxs.gotop:hover {background-image:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/xuqiu19035_dcy_gotop_cur.png);}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.English19035_ind01 .left_btn:hover {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/left_btn_hover_191021.png) no-repeat left center;}
.column_wrapper_13292 { width:1200px; margin:0 auto;}
.col_w792_191021 {width:792px;float: left;}
.English19035_ind04 ul li .image .play_btn {display:inline-block;width:40px;height:40px;position: absolute;left:10px;bottom:10px;background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1571640138777202/play_icon.png)}